Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 477126 - When creating software channel, mandatory fields are no longer marked with red dot
Summary: When creating software channel, mandatory fields are no longer marked with re...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: WebUI
Version: 0.4
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Shannon Hughes
QA Contact: Red Hat Satellite QA List
URL: /rhn/channels/manage/Edit.do
Whiteboard:
Depends On:
Blocks: space04
TreeView+ depends on / blocked
 
Reported: 2008-12-19 09:44 UTC by Jan Pazdziora
Modified: 2009-01-22 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:31:25 UTC


Attachments (Terms of Use)
Screenshot. (deleted)
2008-12-19 09:44 UTC, Jan Pazdziora
no flags Details

Description Jan Pazdziora 2008-12-19 09:44:16 UTC
Created attachment 327421 [details]
Screenshot.

Description of problem:

When creating software channel, mandatory fields are no longer marked with red dot.

Version-Release number of selected component (if applicable):

Spacewalk 0.4 nightly repo as of today.
# rpm -q spacewalk-java
spacewalk-java-0.4.7-1.el5

How reproducible:

Deterministic.

Steps to Reproduce:
1. Go to https://spacewalk-server/rhn/channels/manage/Edit.do
  
Actual results:

Neither of Channel Name, Channel Label, nor Channel Summary has red dot next to it. See attachment.

Expected results:

The mandatory fields should be marked.

Additional info:

Comment 1 Shannon Hughes 2009-01-05 20:33:47 UTC
fixed in space04


Note You need to log in before you can comment on or make changes to this bug.